@import './inputs';
@import './checkboxes';
@import './radiobuttons';
@import './choices';
@import './range';

.form-group {
    margin-bottom: rem(32);
}

.form-label {
    font-weight: 400;
    font-size: rem(14);
    line-height: rem(21);
    display: block;
}

.select {

}
